<h1>Sign Up</h1>  
  
  <% if @user.errors.any? %>  
    <div class="error_messages">  
      <h2>Form is invalid</h2>  
      <ul>  
        <% for message in @user.errors.full_messages %>  
          <li><%= message %></li>  
        <% end %>  
      </ul>  
    </div>  
  <% end %>
  
<%= form_for @user do |f| %>  
<table>
<tr>
	<td>First Name</td>
	<td>: <%= f.text_field :first_name %></td>
</tr>
<tr>	   
  	<td>Last Name </td>
	<td>: <%= f.text_field :last_name%></td>
</tr>
<tr>
  	<td>Email</td>
	<td>: <%= f.text_field :email%></td>
</tr>
<tr>
  	<td>Username</td>
	<td>: <%= f.text_field :username%></td>
</tr>
<tr>
  	<td>Password</td>
	<td>: <%= f.text_field :password%></td>
</tr>
<tr>
  	<td>Password Confirmation</td>
	<td>: <%= f.text_field :password_confirmation%></td>
</tr>
<tr>
  	<td>Date of Birth</td>
	<td>: <%= f.text_field :date_of_birth%></td>
</tr>
<tr>
  	<td>Age</td>
	<td>: <%= f.text_field :age%></td>
</tr>
<tr>
  	<td>Address</td>
	<td>: <%= text_area :user, :address %></td>
</tr>
<tr>
  	<td>Country ID</td>
	<td>: <%= f.text_field :country_id%></td>
</tr>
<tr>	   
  	<td><%= recaptcha_tags %></td>
</tr>
<tr>	   
  	<td><%=f.submit :create%></td>
</tr>

</table>
<% end %>